CVE-2022-44830 (event_registration_application)

CVE-2022-44830 (event_registration_application)

Sourcecodester Event Registration App v1.0 was discovered to contain multiple CSV injection vulnerabilities via the First Name, Contact and Remarks fields. These vulnerabilities allow attackers to execute arbitrary code via a crafted excel file.Read More